Bug 616154 - Documentation, Admin: Ricci to replace ccsd
Documentation, Admin: Ricci to replace ccsd
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: John Ha
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 14:43 EDT by Paul Kennedy
Modified: 2014-08-04 18:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:27:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2010-07-19 14:43:30 EDT
Description of problem:
Based on requirements stated in Bug 532722, ensure that content in this document aligns with those requirements.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 4 Michael Doyle 2010-10-15 00:06:06 EDT
Verified in Red_Hat_Enterprise_Linux-Cluster_Administration-6-en-US-0-44.
Comment 5 releng-rhel@redhat.com 2010-11-11 10:27:09 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.